@import url("https://fonts.googleapis.com/css?family=Material Icons|Open+Sans:400,700,400i,700i,regular,regulari,regular,regulari,600,600i,regular,regulari,bold,boldi,bold,boldi,bold,boldi,bold,boldi");
a:active { color: #000000; font-weight: normal; font-style: normal; text-decoration: underline; }

a:hover { color: #4570E4; font-weight: normal; font-style: normal; text-decoration: underline; }

a { color: #b21435; font-weight: normal; font-style: normal; text-decoration: underline; }

body, input, textarea, select, .page, .row { color: #3d3935; line-height: 1.4; font-family: "Open Sans"; }

input, textarea, select { font-size: 1em; letter-spacing: 0em; }

.button--primary { color: #080102; padding: 0.625em; font-size: 1em; font-weight: bold; background-color: #e6224b; text-decoration: none; border-radius: 3px; }

.button--primary:visited { color: #080102; font-weight: bold; }

.button--primary:hover, .button--primary:focus { color: #080102; font-weight: bold; }

.button--primary:active { color: #080102; font-weight: bold; }

.button--secondary { color: #41585d; padding: 0.625em; font-size: 1em; font-weight: bold; background-color: #c6d4d7; text-decoration: none; border-radius: 3px; }

.button--secondary:visited { color: #41585d; font-weight: bold; }

.button--secondary:hover, .button--secondary:focus { color: #41585d; font-weight: bold; }

.button--secondary:active { color: #41585d; font-weight: bold; }

.button--inverse { color: #ffffff; padding: 0.625em; font-size: 1em; font-weight: bold; background: transparent; border-color: #ffffff; text-decoration: none; border-radius: 3px; }

.button--inverse:visited { color: #ffffff; font-weight: bold; }

.button--inverse:hover, .button--inverse:focus { color: #ffffff; font-weight: bold; }

.button--inverse:active { color: #ffffff; font-weight: bold; }

.button--inverse:before { background: transparent; }

.button--inverse:hover { background: rgba(0, 0, 0, 0.1); color: #ffffff; }

.button--cta { color: #2b393d; padding: 0.625em; font-size: 1em; font-weight: bold; background: transparent; border-color: #e6224b; text-decoration: none; border-radius: 3px; }

.button--cta:visited { color: #2b393d; font-weight: bold; }

.button--cta:hover, .button--cta:focus { color: #2b393d; font-weight: bold; }

.button--cta:active { color: #2b393d; font-weight: bold; }

.button--cta:before { background: transparent; }

.button--cta:hover { background: rgba(0, 0, 0, 0.1); color: secondary-darkest; }

.button--facebook { color: #ffffff; padding: 0.625em; font-size: 1em; font-weight: bold; background-color: #003882; text-decoration: none; border-radius: 3px; }

.button--facebook:visited { color: #ffffff; font-weight: bold; }

.button--facebook:hover, .button--facebook:focus { color: #ffffff; font-weight: bold; }

.button--facebook:active { color: #ffffff; font-weight: bold; }

.block--primary, .block-primary, .raisely-blockwrapper-primary { background: #e6224b; }

.block---colour-primary, .block--colour-primary, .raisely-blockwrapper--colour-primary { color: #e6224b; }

.block---border-primary, .block--border-primary, .raisely-blockwrapper--border-primary { border-color: #e6224b; }

.block--primary-dark, .block-primary-dark, .raisely-blockwrapper-primary-dark { background: #b21435; }

.block---colour-primary-dark, .block--colour-primary-dark, .raisely-blockwrapper--colour-primary-dark { color: #b21435; }

.block---border-primary-dark, .block--border-primary-dark, .raisely-blockwrapper--border-primary-dark { border-color: #b21435; }

.block--primary-darker, .block-primary-darker, .raisely-blockwrapper-primary-darker { background: #770d23; color: white; }

.block---colour-primary-darker, .block--colour-primary-darker, .raisely-blockwrapper--colour-primary-darker { color: #770d23; }

.block---border-primary-darker, .block--border-primary-darker, .raisely-blockwrapper--border-primary-darker { border-color: #770d23; }

.block--primary-darkest, .block-primary-darkest, .raisely-blockwrapper-primary-darkest { background: #3b0712; color: white; }

.block---colour-primary-darkest, .block--colour-primary-darkest, .raisely-blockwrapper--colour-primary-darkest { color: #3b0712; }

.block---border-primary-darkest, .block--border-primary-darkest, .raisely-blockwrapper--border-primary-darkest { border-color: #3b0712; }

.block--primary-light, .block-primary-light, .raisely-blockwrapper-primary-light { background: #ea4769; }

.block---colour-primary-light, .block--colour-primary-light, .raisely-blockwrapper--colour-primary-light { color: #ea4769; }

.block---border-primary-light, .block--border-primary-light, .raisely-blockwrapper--border-primary-light { border-color: #ea4769; }

.block--primary-lighter, .block-primary-lighter, .raisely-blockwrapper-primary-lighter { background: #ee6c87; }

.block---colour-primary-lighter, .block--colour-primary-lighter, .raisely-blockwrapper--colour-primary-lighter { color: #ee6c87; }

.block---border-primary-lighter, .block--border-primary-lighter, .raisely-blockwrapper--border-primary-lighter { border-color: #ee6c87; }

.block--primay-lightest, .block-primay-lightest, .raisely-blockwrapper-primay-lightest { background: #f391a5; }

.block---colour-primay-lightest, .block--colour-primay-lightest, .raisely-blockwrapper--colour-primay-lightest { color: #f391a5; }

.block---border-primay-lightest, .block--border-primay-lightest, .raisely-blockwrapper--border-primay-lightest { border-color: #f391a5; }

.block--primary-super-light, .block-primary-super-light, .raisely-blockwrapper-primary-super-light { background: #fdedf0; }

.block---colour-primary-super-light, .block--colour-primary-super-light, .raisely-blockwrapper--colour-primary-super-light { color: #fdedf0; }

.block---border-primary-super-light, .block--border-primary-super-light, .raisely-blockwrapper--border-primary-super-light { border-color: #fdedf0; }

.block--secondary, .block-secondary, .raisely-blockwrapper-secondary { background: #c6d4d7; }

.block---colour-secondary, .block--colour-secondary, .raisely-blockwrapper--colour-secondary { color: #c6d4d7; }

.block---border-secondary, .block--border-secondary, .raisely-blockwrapper--border-secondary { border-color: #c6d4d7; }

.block--secondary-dark, .block-secondary-dark, .raisely-blockwrapper-secondary-dark { background: #89a6ac; }

.block---colour-secondary-dark, .block--colour-secondary-dark, .raisely-blockwrapper--colour-secondary-dark { color: #89a6ac; }

.block---border-secondary-dark, .block--border-secondary-dark, .raisely-blockwrapper--border-secondary-dark { border-color: #89a6ac; }

.block--secondary-darker, .block-secondary-darker, .raisely-blockwrapper-secondary-darker { background: #557379; }

.block---colour-secondary-darker, .block--colour-secondary-darker, .raisely-blockwrapper--colour-secondary-darker { color: #557379; }

.block---border-secondary-darker, .block--border-secondary-darker, .raisely-blockwrapper--border-secondary-darker { border-color: #557379; }

.block--secondary-darkest, .block-secondary-darkest, .raisely-blockwrapper-secondary-darkest { background: #2b393d; color: white; }

.block---colour-secondary-darkest, .block--colour-secondary-darkest, .raisely-blockwrapper--colour-secondary-darkest { color: #2b393d; }

.block---border-secondary-darkest, .block--border-secondary-darkest, .raisely-blockwrapper--border-secondary-darkest { border-color: #2b393d; }

.block--secondary-light, .block-secondary-light, .raisely-blockwrapper-secondary-light { background: #d0dbde; }

.block---colour-secondary-light, .block--colour-secondary-light, .raisely-blockwrapper--colour-secondary-light { color: #d0dbde; }

.block---border-secondary-light, .block--border-secondary-light, .raisely-blockwrapper--border-secondary-light { border-color: #d0dbde; }

.block--secondary-lighter, .block-secondary-lighter, .raisely-blockwrapper-secondary-lighter { background: #d9e2e4; }

.block---colour-secondary-lighter, .block--colour-secondary-lighter, .raisely-blockwrapper--colour-secondary-lighter { color: #d9e2e4; }

.block---border-secondary-lighter, .block--border-secondary-lighter, .raisely-blockwrapper--border-secondary-lighter { border-color: #d9e2e4; }

.block--secondary-lightest, .block-secondary-lightest, .raisely-blockwrapper-secondary-lightest { background: #e3eaeb; }

.block---colour-secondary-lightest, .block--colour-secondary-lightest, .raisely-blockwrapper--colour-secondary-lightest { color: #e3eaeb; }

.block---border-secondary-lightest, .block--border-secondary-lightest, .raisely-blockwrapper--border-secondary-lightest { border-color: #e3eaeb; }

.block--secondary-super-light, .block-secondary-super-light, .raisely-blockwrapper-secondary-super-light { background: #fafbfc; }

.block---colour-secondary-super-light, .block--colour-secondary-super-light, .raisely-blockwrapper--colour-secondary-super-light { color: #fafbfc; }

.block---border-secondary-super-light, .block--border-secondary-super-light, .raisely-blockwrapper--border-secondary-super-light { border-color: #fafbfc; }

.row--campaign-image:not(.row--has-background-image) .row__bg, .block--campaign-image, .col--campaign-image { background: url("https://raisely-images.imgix.net/ltcc-2020/uploads/kids-heart-ride-start-with-heart-kids-jpg-a5ba04.jpg") no-repeat center/cover; }

.row--campaign-logo .row__bg, .block--campaign-logo, .col--campaign-logo .col__container { background: url("https://raisely-images.imgix.net/heart-kids-peer-to-peer-demo/uploads/header-logo-svg-5f9a52.svg") no-repeat center/contain; }

@media (max-width: 1024px) { .align-center--tb { text-align: center; }
  .align-center--tb > * { margin-left: auto; margin-right: auto; }
  .align-center--tb .button-row { text-align: inherit; } }

@media (max-width: 736px) { .align-center--mb { text-align: center; }
  .align-center--mb > * { margin-left: auto; margin-right: auto; }
  .align-center--mb .button-row { text-align: inherit; } }

.links--color-inherit a { text-decoration: none; }

.links--color-inherit a:hover, .links--color-inherit a:focus { text-decoration: underline; }

.links--color-inherit a, .links--color-inherit a:hover, .links--color-inherit a:focus, .links--color-inherit a:visited { color: inherit; }

p.smallest, .smallest p { font-size: 65%; }

p.smaller, .smaller p { font-size: 75%; }

p.small, .small p { font-size: 85%; }

p.large, .large p { font-size: 115%; }

p.larger, .larger p { font-size: 125%; }

p.largest, .largest p { font-size: 135%; }

.lead { font-size: 1.25rem; }

.small img { width: 30%; }

h1 { font-size: 2.5rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "Open Sans"; font-weight: 600; letter-spacing: 0em; line-height: 1.4; color: #e6224b; }

@media (max-width: 1024px) { h1 { font-size: 2.0625rem; } }

@media (max-width: 736px) { h1 { font-size: 1.875rem; } }

@media (max-width: 1024px) { h1 { margin-top: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { h1 { margin-top: calc(16px * 0.75); } }

@media (max-width: 1024px) { h1 { margin-bottom: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { h1 { margin-bottom: calc(16px * 0.75); } }

h2 { font-size: 2.25rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "Open Sans"; font-weight: regular; letter-spacing: 0em; line-height: 1.4; color: #e6224b; }

@media (max-width: 1024px) { h2 { font-size: 1.85625rem; } }

@media (max-width: 736px) { h2 { font-size: 1.6875rem; } }

@media (max-width: 1024px) { h2 { margin-top: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { h2 { margin-top: calc(16px * 0.75); } }

@media (max-width: 1024px) { h2 { margin-bottom: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { h2 { margin-bottom: calc(16px * 0.75); } }

h3 { font-size: 1.25rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "Open Sans"; font-weight: bold; letter-spacing: 0em; line-height: 1.4; color: #e6224b; }

@media (max-width: 1024px) { h3 { font-size: 18px; } }

@media (max-width: 1024px) { h3 { margin-top: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { h3 { margin-top: calc(16px * 0.75); } }

@media (max-width: 1024px) { h3 { margin-bottom: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { h3 { margin-bottom: calc(16px * 0.75); } }

h4 { font-size: 1.125rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "Open Sans"; font-weight: bold; letter-spacing: 0em; line-height: 1.4; color: #f391a5; }

h5 { font-size: 0.6875rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "Open Sans"; font-weight: bold; letter-spacing: 0em; line-height: 1.4; color: #f391a5; }

h6 { font-size: 0.6875rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "Open Sans"; font-weight: bold; letter-spacing: 0em; line-height: 1.4; color: #7B97BD; }

p { font-size: 1rem; font-family: "Open Sans"; letter-spacing: 0em; line-height: 1.4; }

.button { border-style: solid; border-width: 2px; transition: 0.3s cubic-bezier(0.2, 0, 0.1, 1); }

.button:before, .button:after { transition: 0.3s cubic-bezier(0.2, 0, 0.1, 1), border-color 0s; }

.button--full { min-width: calc(100% - calc(0.5em * 2)); margin-right: 0; }

.button--half { min-width: calc(50% - calc(0.5em * 2)); }

.button--small, .buttons--small .button { font-size: clamp(15.2px, 15.2px, 14px); padding: 0.75em 0.85em; }

.button--no-backdrop:not(.override):before { background-color: transparent; }

.button--primary:hover, .button--primary:focus { background: #bf1639; border-color: #bf1639; color: #fadade; }

.button--secondary:hover, .button--secondary:focus { background: #a8bdc2; border-color: #a8bdc2; color: #2c3c3f; }

.button--inverse:hover, .button--inverse:focus { background: #ffffff; border-color: #ffffff; color: #4d4d4d; background: #ffffff; border-color: #ffffff; color: #4d4d4d; }

.button--inverse:hover:before, .button--inverse:focus:before { background-color: transparent; }

.button--cta:hover, .button--cta:focus { background: #e6224b; border-color: #e6224b; color: #010101; background: #e6224b; border-color: #e6224b; color: #010101; }

.button--cta:hover:before, .button--cta:focus:before { background-color: transparent; }

.button--facebook:hover, .button--facebook:focus { background: #004eb5; border-color: #004eb5; }

.button--donation:hover, .donation-form__amount-btn--selected.button--donation, .button--donation:focus { background: #bf1639; border-color: #bf1639; color: #fadade; }

.profile-image__photo { color: #e6224b; }

.spinner_stroke { transition: border-left-color 0.3s cubic-bezier(0.2, 0, 0.1, 1); border-left-color: #e6224b; }

.form-field { border-color: rgba(146, 16, 43, 0.5); color: #92102b; background: white; }

.form-field::placeholder { color: rgba(146, 16, 43, 0.66); }

.form-field:focus-within { border-color: #bf1639; }

.form-field--boolean__switch--on { background: #bf1639; }

.header__amount-display { font-family: "Open Sans"; }

.highlight-donation { border-color: #e6224b; }

.highlight-donation__title { background: #e6224b; color: black; }

.highlight-donation__amount { font-size: 1.125rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "Open Sans"; font-weight: bold; letter-spacing: 0em; line-height: 1.4; color: currentColor; }

.row--background-color-primary-super-light .highlight-donation__amount { color: #bf1639; }

.col--background-color-primary-super-light .highlight-donation__amount { color: #bf1639; }

.block--background-color-primary-super-light .highlight-donation__amount { color: #bf1639; }

[class*='BlockWrapperContainer'].block--background-color-primary-super-light .highlight-donation__amount { color: #bf1639; }

.row--background-color-primary-darkest .highlight-donation__amount { color: #e6224b; }

.col--background-color-primary-darkest .highlight-donation__amount { color: #e6224b; }

.block--background-color-primary-darkest .highlight-donation__amount { color: #e6224b; }

[class*='BlockWrapperContainer'].block--background-color-primary-darkest .highlight-donation__amount { color: #e6224b; }

.row--background-color-primary-dark .highlight-donation__amount { color: #f6abbb; }

.col--background-color-primary-dark .highlight-donation__amount { color: #f6abbb; }

.block--background-color-primary-dark .highlight-donation__amount { color: #f6abbb; }

[class*='BlockWrapperContainer'].block--background-color-primary-dark .highlight-donation__amount { color: #f6abbb; }

.profile-search__icon { color: #bf1639; }

.profile-tile__rank { background: #e6224b; color: #000; }

.profile-tile--detail-post { background: #c6d4d7; }

.progress-bar__progress { background: #fbdae1; }

.progress-bar__bar { background: #e6224b; }

.progress-bar__bar .progress-bar__total { color: #000; }

.donation-form { color: #92102b; }

.donation-form h3 { color: inherit; }

.donation-form__amount-type-btn, .donation-form__payment-buttons-btn { border-color: #92102b; }

.donation-form__amount-type-btn--active, .donation-form__payment-buttons-btn--active { background-color: #92102b; color: white; }

.donation-form__amount-type-btn--inactive, .donation-form__payment-buttons-btn--inactive { color: inherit; }

.donation-form__amount-type-btn--inactive { color: inherit; }

.donation-form--over-image h4 { color: #e6224b; }

.donation-form__other-field.form-field { border-color: #e6224b; background: white; }

.donation-form__other-field.form-field:focus-within { border-color: #e6224b; }

.donation-form__amount--has-text .donation-form__other-field { color: #92102b; }

.donation-form__amount-btn { border-color: transparent; background: #e6224b; color: #080102; }

.donation-form__amount-btn:hover, .donation-form__amount-btn--selected.button--donation, .donation-form__amount-btn:focus { background: #bf1639; border-color: #bf1639; color: #fadade; }

.donation-form__amount-btn--selected.button--donation { box-shadow: 0 0 0 4px rgba(230, 34, 75, 0.25); }

.donation-form__nav .button--primary, .donation-form__stripe-buttons .button--primary { font-size: 1.25rem; border-top-left-radius: 0; border-top-right-radius: 0; }

.donation-form__nav .button--primary:first-of-type:not(:last-of-type), .donation-form__stripe-buttons .button--primary:first-of-type:not(:last-of-type) { border-top-right-radius: 0; border-bottom-right-radius: 0; }

.donation-form__nav .button--primary:last-of-type:not(:first-of-type), .donation-form__stripe-buttons .button--primary:last-of-type:not(:first-of-type) { border-top-left-radius: 0; border-bottom-left-radius: 0; }

.donation-form__amount--width-half .donation-form__amount-btn { flex-basis: calc(50% - 16px); }

.donation-form__amount--width-half .donation-form__amount-btn .donation-form__amount-title { max-width: none; }

.donation-form__amount--width-full .donation-form__amount-btn { flex-basis: 100%; position: relative; }

.donation-form__amount--width-full .donation-form__amount-btn, .donation-form__amount--width-full .donation-form__amount-btn--image { flex-basis: 100%; }

.donation-form__amount--width-full .donation-form__amount-btn .donation-form__amount-title { max-width: none; width: 100%; }

@media (min-width: 300px) { .donation-form__amount--width-full .donation-form__amount-btn--image { padding: 15px 15px 15px calc(33% + 12px); align-items: flex-start; text-align: left; }
  .donation-form__amount--width-full .donation-form__amount-btn .donation-form__amount-img { position: absolute; top: 0; bottom: 0; left: 0; width: 33%; height: 100%; margin-bottom: 0; } }

.donation-form__amount--width-grow { flex-grow: 1; }

.client-accordion__item { border-color: rgba(191, 22, 57, 0.25); }

.client-accordion__item:hover, .client-accordion__item:focus-within, .client-accordion__item--active { border-color: #e6224b; }

.client-accordion__item--active .client-accordion__arrow { color: #bf1639; }

.badges { color: #92102b; }

.badges__badge__icon { color: #dbbdc3; }

.badges__badge--achieved { color: #bf1639; }

.badges__badge--achieved .badges__badge__icon { color: #000; background: #e6224b; }

.badges__count__complete { color: #bf1639; }

.control-panel { border-color: #e6224b; }

.control-panel__tabs { color: #bf1639; }

.control-panel .control-panel__tabs .control-panel__tab--active { background: #e6224b; color: #000; }

.control-panel__raised { background: #e6224b; color: #000; }

.control-panel__raised__progress-bar, .control-panel__raised__progress-bar .progress-bar__progress, .control-panel__raised__total { color: inherit; }

.control-panel__raised__progress-bar .progress-bar__progress { background: rgba(0, 0, 0, 0.25); }

.control-panel__raised__progress-bar .progress-bar__bar { background: #000; }

.control-panel__raised__sponsor { background: none; color: #000; border-color: currentColor; }

.control-panel__raised__sponsor:hover, .control-panel__raised__sponsor:focus { background-color: #000; border-color: #000; color: #e6224b; }

.control-panel__raised__sponsor.button:before { content: none; }

.control-panel .donation-form { color: #000; }

.control-panel .donation-form h3 { color: inherit; }

.control-panel .donation-form__amount-type-btn, .control-panel .donation-form__payment-buttons-btn { border-color: #000; }

.control-panel .donation-form__amount-type-btn--active, .control-panel .donation-form__payment-buttons-btn--active { background-color: #000; color: #b3b3b3; }

.control-panel .donation-form__amount-type-btn--inactive, .control-panel .donation-form__payment-buttons-btn--inactive { color: inherit; }

.control-panel .donation-form__amount-type-btn--inactive { color: inherit; }

.control-panel .donation-form--over-image h4 { color: gray; }

.control-panel .donation-form__other-field.form-field { border-color: #000; background: #e6224b; }

.control-panel .donation-form__other-field.form-field:focus-within { border-color: #000; }

.control-panel .donation-form__amount--has-text .donation-form__other-field { color: #000; }

.control-panel .donation-form__amount-btn { border-color: #000; background: transparent; color: #000; }

.control-panel .donation-form__amount-btn:hover, .control-panel .donation-form__amount-btn--selected.button--donation, .control-panel .donation-form__amount-btn:focus { background: #000; border-color: #000; color: #e6224b; background: #000; border-color: #000; }

.control-panel .donation-form__amount-btn:hover:before, .control-panel .donation-form__amount-btn--selected.button--donation:before, .control-panel .donation-form__amount-btn:focus:before { background-color: transparent; }

.control-panel .donation-form__amount-btn--selected.button--donation { box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.25); }

.control-panel .donation-form .spinner_stroke { border-left-color: #000; }

.control-panel .donation-form__nav:not(.override) .button--primary, .control-panel .donation-form__stripe-buttons:not(.override) .button--primary { font-size: 1.25rem; }

.control-panel .donation-form__nav:not(.override) .button--primary, .control-panel .donation-form__stripe-buttons:not(.override) .button--primary { background: #000; border-color: #000; color: #e6224b; }

.control-panel .donation-form__nav:not(.override) .button--primary:hover, .control-panel .donation-form__nav:not(.override) .button--primary:focus, .control-panel .donation-form__stripe-buttons:not(.override) .button--primary:hover, .control-panel .donation-form__stripe-buttons:not(.override) .button--primary:focus { background: #1a1a1a; border-color: #1a1a1a; color: #eb5070; }

.control-panel .donation-form__nav:not(.override) .donation-form__back, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back { background: transparent; border-color: currentColor; color: #000; }

.control-panel .donation-form__nav:not(.override) .donation-form__back:hover, .control-panel .donation-form__nav:not(.override) .donation-form__back:focus, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back:hover, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back:focus { background: #000; border-color: #000; color: #e6224b; background: #000; border-color: #000; }

.control-panel .donation-form__nav:not(.override) .donation-form__back:hover:before, .control-panel .donation-form__nav:not(.override) .donation-form__back:focus:before, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back:hover:before, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back:focus:before { background-color: transparent; }

.control-panel .donation-form__nav:not(.override) .donation-form__back:hover, .control-panel .donation-form__nav:not(.override) .donation-form__back:focus, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back:hover, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back:focus { background: transparent; color: get("color", ("background": #000, "color": #e6224b)); }

.control-panel .donation-form .control-panel .donation-form__nav:not(.override), .control-panel .donation-form .control-panel .donation-form__stripe-buttons:not(.override) { width: 100%; margin-left: 0; }

.control-panel .donation-form__body { padding-bottom: 0; }

.control-panel .donation-form__amount-currency:last-child { padding-bottom: 0; }

.control-panel__social { background: #fce8ec; }

.control-panel__social__title { color: #bf1639; }

.horizontal-scroll__button { color: inherit; border-color: rgba(191, 22, 57, 0.15); }

.horizontal-scroll__button:hover, .horizontal-scroll__button:focus { border-color: #bf1639; }

.mobile-tab-menu--logged-in { color: #bf1639; }

.header--theme-transparent .page-navigation__link--button-inverse:not(:hover):not(:focus) { color: white; }

@media (max-width: 1024px) { .header--theme-transparent .page-navigation__link--button-inverse:not(:hover):not(:focus) { color: #4d4d4d; } }

.header--theme-transparent .page-navigation__link--button-inverse:before, .header--theme-transparent .page-navigation__link--button-inverse:after { background-color: transparent; }

.header--theme-transparent .page-navigation__link--button-cta:not(:hover):not(:focus) { color: white; }

@media (max-width: 1024px) { .header--theme-transparent .page-navigation__link--button-cta:not(:hover):not(:focus) { color: #2b393d; } }

.header--theme-transparent .page-navigation__link--button-cta:before, .header--theme-transparent .page-navigation__link--button-cta:after { background-color: transparent; }

.profile-helper { border-color: #fce8ec; }

.profile-helper__indicator__complete { color: #bf1639; }

.profile-helper__indicator__background-circle { stroke: #fce8ec; }

.profile-helper__indicator__foreground-circle { stroke: #e6224b; }

.profile-helper__item { border-color: #fce8ec; }

.profile-helper__item:focus-visible { border-color: #ce173e; }

.profile-helper__item__tick, .profile-helper__item__icon { color: #ce173e; }

.profile-helper__item:hover, .profile-helper__item:focus, .profile-helper__item--complete { background: #fce8ec; }

.profile-helper__item:hover .profile-helper__item__title, .profile-helper__item:focus .profile-helper__item__title, .profile-helper__item--complete .profile-helper__item__title { color: #730d22; }

.resource-list__more-button { border-color: #e6224b; color: #080102; background: white; }

.resource-list__more-button:hover, .resource-list__more-button:focus { background: #bf1639; border-color: #bf1639; color: #fadade; }

.resource-card__mobile-button { background: #e6224b; color: #080102; }

.resource-card:hover .resource-card__download-button.button--primary, .resource-card:focus .resource-card__download-button.button--primary { background: #bf1639; border-color: #bf1639; color: #fadade; }

.resource-card:hover .resource-card__download-button:not(:hover):not(:focus) i.material-icons, .resource-card:focus .resource-card__download-button:not(:hover):not(:focus) i.material-icons { color: inherit; }

.signup-form__exercise__btn { border-color: #e6224b; color: #080102; cursor: pointer; transition: 0.3s cubic-bezier(0.2, 0, 0.1, 1); }

.signup-form__exercise__btn:hover, .signup-form__exercise__btn--selected, .signup-form__exercise__btn:focus, .signup-form__exercise__btn--selected { background-color: #e6224b; color: #080102; }

.signup-form__exercise__btn--selected { box-shadow: 0 0 0 4px rgba(230, 34, 75, 0.25); }

.signup-form__profile-options__button { border-color: #e6224b; background: transparent; color: #080102; }

.signup-form__profile-options__button.signup-form__profile-options__button--active { background: #e6224b; border-color: #e6224b; color: #080102; background: #e6224b; border-color: #e6224b; }

.signup-form__profile-options__button.signup-form__profile-options__button--active:before { background-color: transparent; }

.post--detail-full .post__image { position: relative; top: unset; right: unset; bottom: unset; left: unset; z-index: unset; }

.post--detail-full.post--has-video .post__wrapper { display: block; }

.strava-activity-list__list-item .strava-activity-list__list-item__delete-button { color: inherit; }

.dashboard-donation-stream__header .icon { color: #bf1639; }

.donation-thank-you-form-activator__label { color: #bf1639; }

.donation-thank-you-form .donation-thank-you-form__input-container__submit { color: #bf1639; border-color: #e6224b; }

.donation-thank-you-form .donation-thank-you-form__input-container__submit__label { background-color: #e6224b; color: #080102; border-color: rgba(8, 1, 2, 0.5); }

.donation-thank-you-form--small .donation-thank-you-form__input-container__input { border-color: #e6224b; }

/* ADJUSTABLE VARIABLES */
/* PAGE NAVIGATION */
.header__menu--desktop .page-navigation__link--normal, .header__menu--desktop .page-navigation__link--dropdown { position: relative; }

.header__menu--desktop .page-navigation__link--normal.page-navigation__link--is-active:before, .header__menu--desktop .page-navigation__link--dropdown.page-navigation__link--is-active:before { content: ''; position: absolute; bottom: .15rem; left: .75rem; right: .75rem; height: 2px; border-radius: 1px; background: #e6224b; }

.header--theme-transparent .page-navigation__link--normal.page-navigation__link--is-active:before, .header--theme-transparent .page-navigation__link--dropdown .dropdown__tab__label:before { background: #f07e96; }

/* POST */
.post--detail-item { border-color: rgba(85, 115, 121, 0.5); transition: 0.3s cubic-bezier(0.2, 0, 0.1, 1); }

.post--detail-item:hover, .post--detail-item:focus { border-color: #557379; }

.profile-tile--detail-minimal .profile-tile__name { font-size: 2.25rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "Open Sans"; font-weight: regular; letter-spacing: 0em; line-height: 1.4; font-weight: bold; }

@media (max-width: 1024px) { .profile-tile--detail-minimal .profile-tile__name { font-size: 1.85625rem; } }

@media (max-width: 736px) { .profile-tile--detail-minimal .profile-tile__name { font-size: 1.6875rem; } }

@media (max-width: 1024px) { .profile-tile--detail-minimal .profile-tile__name { margin-top: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { .profile-tile--detail-minimal .profile-tile__name { margin-top: calc(16px * 0.75); } }

@media (max-width: 1024px) { .profile-tile--detail-minimal .profile-tile__name { margin-bottom: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { .profile-tile--detail-minimal .profile-tile__name { margin-bottom: calc(16px * 0.75); } }

/* POST CREATE FORM */
.modal .postcreate { border: none; padding: 0; background: none; }

/* MODAL */
.modal__content-box { border: 1px solid rgba(119, 13, 35, 0.25); }

/* SIGNUP ROW */
.row--signup .col--6 { padding-right: 3rem; }

@media (max-width: 736px) { .row--signup .col--6 { padding-right: unset; } }

/* FORM FIELD */
.form-field, .form-field__label-text, .form-field input { color: #bf1639; }

/* PROGRESS BAR VARIANTS */
.row--has-background:not(.row--bg-half) .col .progress-bar__progress { background: rgba(255, 255, 255, 0.4); }

.row--has-background:not(.row--bg-half) .col .progress-bar__bar { background: #e6224b; }

.row--has-background:not(.row--bg-half) .col .progress-bar__stats-outter { color: white; }

.row--has-background:not(.row--bg-half) .col [class*='BlockWrapperContainer'] .progress-bar__progress { background: rgba(255, 255, 255, 0.4); }

.row--has-background:not(.row--bg-half) .col [class*='BlockWrapperContainer'] .progress-bar__bar { background: #e6224b; }

.row--has-background:not(.row--bg-half) .col [class*='BlockWrapperContainer'] .progress-bar__stats-outter { color: white; }

.progress-bar--large-total .progress-bar__total { left: 0; }

.progress-bar--large-total .progress-bar__stats-outter { font-size: 1.25rem; margin-bottom: 1.5rem; }

/* DONATION FORM */
.donation-form { background: white; box-shadow: none; border: 1px solid #f5dce1; }

.donation-form__header { position: relative; background: #f5dce1; }

.donation-form__header > * { position: relative; }

.donation-form__header h4 { color: #bf1639; }

.donation-form__stage { border-color: #3b0712; color: rgba(191, 22, 57, 0.75); }

.donation-form__stage--active { background: #bf1639; border-color: #bf1639; color: white; }

.donation-form__amount-btn { background: transparent; border-color: #f391a5; color: #080102; }

.donation-form__amount-btn:hover, .donation-form__amount-btn--selected.button--donation, .donation-form__amount-btn:focus { background: #e6224b; color: #080102; border-color: transparent; }

.donation-form__stripe-buttons .button, .donation-form__nav .button { margin: 0; border-radius: 0; }

.donation-form__stripe-buttons .button.donation-form__back, .donation-form__nav .button.donation-form__back { border-bottom-right-radius: 0; }

.donation-form__stripe-buttons .button.donation-form__next, .donation-form__nav .button.donation-form__next { border-bottom-left-radius: 0; }

/* STRAVA */
.strava-activity-list__list-item { color: #bf1639; }

.strava-activity-list__list-item__delete-button { color: #41585d; }

.logo--align-left .logo--image { margin-left: 0; }

.logo--align-right .logo--image { margin-right: 0; }

.logo--image { width: 200px; margin: auto; }

.p--large { font-size: 1.125rem; }

.help-tip { background: white; box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.3); padding: 1em; display: flex; color: #3d3935; border-radius: 3px; }

@media (max-width: 736px) { .help-tip { padding: 15px; } }

.help-tip > div:first-child { width: 40px; }

.help-tip > div:last-child { width: calc(100% - 50px); }

.help-tip p { margin: 0; }

.help-tip p + p { margin-top: 5px; }

.help-tip .icon:before { display: none; }

.help-tip .icon { color: #e6224b; }

.footer-text { font-size: 12px; }

.footer-text a, .footer-text a:hover, .footer-text a:focus { color: inherit; }

.footer-text--address, .footer-text--phone, .footer-text--email { display: flex; flex-flow: row nowrap; align-items: center; }

.footer-text--address:before, .footer-text--phone:before, .footer-text--email:before { content: ''; background-size: contain !important; width: 20px; height: 20px; margin-right: 20px; }

.footer-text--address:before { background: url(https://raisely-images.imgix.net/heart-kids-covid-appeal/uploads/footer-icon-map-png-e46c86.png) no-repeat center center; }

.footer-text--phone:before { background: url(https://raisely-images.imgix.net/heart-kids-covid-appeal/uploads/footer-icon-phone-png-27480d.png) no-repeat center center; }

.footer-text--email:before { background: url(https://raisely-images.imgix.net/heart-kids-covid-appeal/uploads/footer-icon-mail-png-757394.png) no-repeat center center; }

.progress-bar { color: white; }

.progress-bar--size-medium .progress-bar__stats-outter { min-height: 1.25em; font-size: 1.5em; }

.progress-bar--size-medium .progress-bar__stats-outter--above { margin-bottom: .25em; }

.progress-bar--size-medium .progress-bar__stats-outter--below { margin-top: .25em; }

.progress-bar--size-large .progress-bar__stats-outter { min-height: 1.5em; font-size: 1.75em; }

.progress-bar--size-large .progress-bar__stats-outter--above { margin-bottom: .25em; }

.progress-bar--size-large .progress-bar__stats-outter--below { margin-top: .25em; }

p strong { color: #e6224b; }
